.footer {
  padding: 100px 20px 40px 20px;
}

.footer__logo {
  width: 280px;
  display: block;
  margin: 0 auto;
  margin-bottom: 30px;
}

.footer__menu {
  margin-bottom: 100px;
  .menu__item {
    &:not(:last-child) {
      margin-bottom: 70px;
    }
  }
}

.footer__copyright {
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;
  color: #454545;
  text-align: center;
  margin-bottom: 89px;
}

.footer__list {
  @include list-reset;
  text-align: center;
  margin-bottom: 89px;
}

.footer__item {
  font-size: 14px;
  line-height: 17px;
  text-decoration-line: underline;
  color: #454545;

  &:not(:last-child) {
    margin-bottom: 89px;
  }
}

.footer__development {
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: #454545;
  display: flex;
  justify-content: center;
  align-items: center;

  svg {
    width: 60px;
    margin-right: 14px;
    path {
      fill: #FF0000;
    }
  }
}


@media (min-width: 1280px) {
  .footer {
    padding-left: calc(50% - 620px);
    padding-right: calc(50% - 620px);
    padding-top: 122px;
    padding-bottom: 40px;
  }

  .footer__development {
    transition: color 0.3s;
    svg {
      path {
        transition: all 0.3s;
      }
    }

    &:hover {
      color: #4B99FB;
      svg {
        path {
          fill: #4B99FB;
        }
      }
    }
  }

  .footer__top {
    display: flex;
    align-items: center;
    margin-bottom: 14px;
  }

  .footer__bottom {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .footer__copyright {
    margin-bottom: 0;
  }

  .footer__list {
    display: flex;
    margin-bottom: 0;
    margin-left: 53px;
    margin-right: 53px;
    border-right: 1px solid #B8B8B8;
    border-left: 1px solid #B8B8B8;
  }

  .footer__item {
    padding: 5px 53px;
    transition: all 0.3s;

    &:hover {
      text-decoration: none;
    }
    &:not(:last-child) {
      margin-bottom: 0;
      border-right: 1px solid #B8B8B8;
    }
  }

  .footer__logo {
    width: 304px;
    margin: 0;
  }

  .footer__menu {
    margin-bottom: 0;
    margin-left: auto;
    .menu__list {
      display: flex;
    }
    .menu__item {
      text-align: left;
      font-weight: normal;
      font-size: 20px;
      line-height: 24px;
      transition: all 0.3s;

      &:hover {
        color: #FF0000;
      }
      &:not(:last-child) {
        margin-bottom: 0;
        margin-right: 60px;
      }
    }
  }
}
